<refentry id="confsponsor.element">
<?dbhtml filename="confsponsor.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>confsponsor</secondary></indexterm>
<refentrytitle>confsponsor</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>confsponsor</refname>
<refpurpose>&confsponsor.purpose;</refpurpose>
</refnamediv>

&confsponsor.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
See <sgmltag>ConfGroup</sgmltag>.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.context; &format.csuppress;
</para>
</refsect2>


&confsponsor.parents.gen;
&confsponsor.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&confsponsor.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

&confsponsor.example.seealso.gen;
</refsect1>
</refentry>

